/** @type {import('tailwindcss').Config} */
const theme = require("./theme").default;
module.exports = {
  content: ["./src/**/*.{js,jsx,ts,tsx}"],
  presets: [require("nativewind/preset")],
  theme: {
    extend: theme,
  },
  plugins: [],
};
